html{scroll-behavior:smooth;}
body{margin:0px;font-size:20px;line-height:1.75;font-family: "Sawarabi Mincho", serif;font-weight:normal;font-feature-settings:"palt";}
img{border:none;margin:0px auto;padding:0px;height:auto;display:block;max-width:100%;}
a{text-decoration:none;color:black;}
a img:hover,a:hover{opacity:.6;transition-duration:.3s;transform:translate(2px,2px);}
.pc{display:block;}
.sp{display:none;}
h1,h2,h3,h4,h5{font-weight:normal;margin:0;padding:0;letter-spacing:.2em;}
ul,ol{list-style-type:none;margin:0;padding:0}
.fadein{opacity:0;transform:translateY(5em);transition: all 1.5s;position:absolute;}
.fadeinL{opacity:0;transform:translateX(-5em);transition: all 1.5s;position:absolute;left:0}
.fadeinR{opacity:0;transform:translateX(5em);transition: all 1.5s;position:absolute;right:0}

/* ヘッダー */
article{width:100%;max-width:50em;margin:0 auto;overflow:hidden}
header,section,footer{width:100%;max-width:37.5em;margin:0 auto;}
.logo_image{margin:5em 0 1em;width:100%;}
.main{text-align:center;}
.main h1{font-size:1.9em;}
.main h2{font-size:1.2em;line-height:1.75em;margin:.5em 0 1em;position:relative;z-index:29;letter-spacing:.1em;}
.main h3{font-size:1.8em;font-family: "Helvetica Neue",Arial,"Hiragino Kaku Gothic ProN","Hiragino Sans","Noto Sans JP",sans-serif;font-weight:bold;letter-spacing:.1em;}
.main h4{font-size:1.2em;max-width:90%;width:auto;display:table;border-top:.04em dashed black;border-bottom:.04em dashed black;margin:.5em auto 1em;line-height:1.4;padding:.5em 1em;letter-spacing:.1em;}


.main ul{position:relative;margin:-7em 0 4.5em;}
.main li{position:absolute;}
.image01{width:27.75em;left:0;top:8em;}
.image02{width:27.65em;right:0;top:35em;}
.image03{width:27.65em;left:0;top:94em;}
.image04{width:27.65em;right:0;top:123em;}

.model img{width:20.85em;margin:0 auto 4em}
.plan img{width:26.7em;margin:0 auto 4em}
#toko .plan img{width:26.4em;}
#toyooka .plan img{width:25.85em;}

.address{width:47.8%;margin:0 auto 8em;}
.address h2,.address h3{font-size:1.2em;text-align:center;}
.address h2{letter-spacing:.1em;border-bottom:1px solid #231815;padding:.75em 0;line-height:1;}
.address h2 span{font-size:.75em;}
.address h2 b{font-size:1.5em;font-weight:normal;padding-left:.2em;}
.address h2 b span{font-size:.75em;}
.address h3{margin:.5em 0 1.75em;}
.address iframe{width:100%;height:16.4em;}

#toko{background:#fffdf6}
#toko .main ul{margin:-1em 0 4.5em;}
#toko .image01{width:27.65em;top:5.5em;}
#toko .image02{top:33.5em;}
#toko .image03{width:27.75em;top:96em;}
#toko .image04{width:23.1em;top:124.55em;}

#toyooka .main ul{margin:-3em 0 4.5em;}
#toyooka .image01{width:27.7em;top:6em;}
#toyooka .image02{width:30.75em;top:33.5em;}
#toyooka .image03{top:93.5em;}
#toyooka .image04{width:28.35em;top:122.75em;}

#zeh{background:#fffdf6;text-align:center;}
img.zeh_image{width:22.6em;margin:1em auto;}
.zeh div{width:49.2%;margin:0 auto 0em;}
.zeh h3{font-size:1.4em;margin:2em 0 0em;}
.zeh h1{font-size:2.6em;margin:0 0 0em;letter-spacing:0;}
.zeh h2{font-size:1.6em;letter-spacing:0;border-top:1px solid black;border-bottom:1px solid black;padding:.25em 0}
.zeh ul{text-align:left;font-size:.9em;padding-left:1em;margin:1.5em 0 5em;}
.zeh ul li::before{content:"・";margin-left:-1em;}
.zeh p{font-size:1.3em;margin:0 0 5em;}
.zeh span{color:#e95163}

#form h1{background:#e95163;padding:1.25em 0;font-size:2em;color:white;text-align:center;line-height:1.5;}
.form_body{padding:2em 0;}
#form iframe.pc{display:block;width:33em;margin:0 auto;border:none;height:1600px;}
#form iframe.sp{display:none;}

a.bukken_btn{width:27.4em;margin:5em auto 5em;display:block;}

a.pagetop_btn{width:10.75em;margin:8em auto 5em;display:block;}

footer{padding:2em 0;}
img.footer_logo{width:11.65em;margin:0 auto;}


#thanks{padding:5em 0 0;text-align:center;}
#thanks h1{font-size:2.35em;}
#thanks h2{font-size:1.45em;margin:3em 0 2em}
#thanks div{background:#fef6f6;padding:3em 0;color:#e95163;}
#thanks div p{font-size:1.3em;}
footer a{width:22.1em;margin:4em auto 3em;display:block}

a.gotop{position:fixed;width:8.1em;height:auto;bottom:1em;right:1em;z-index:3}

@media all and (min-width: 0) and (max-width:749px)  {
body{font-size:2.66vw;}
img.pc{display:none;}
img.sp{display:block;}
header,article,section,footer{width:100%;}

.address{width:63.7%;}
.zeh div{width:49.2%;}

iframe.pc{display:none!important;}
iframe.sp{display:block!important;width:28em;margin:0 auto;border:none;height:1500px;}
}
